#!/bin/bash
for soubor in ../sis/benchmarky/min/*.kiss2
do
    echo "<-- START -->"
    echo "<-- "`echo $soubor | cut -d "/" -f5 | cut -d "." -f1`" -->"
    time ./jedi $soubor > /dev/null
    echo "<-- END -->"
done